**********
* CALJUL *
**********
ACCEPT 'ENTER DATE AS DD/MM/YY' TO DATE
STORE VAL($(DATE,1,2)) TO D
STORE VAL($(DATE,4,2)) TO M
STORE VAL($(DATE,7,2)) TO Y
STORE INT(30.57*M)+INT(365.25*Y-395.25)+D TO X
IF M>2
  IF INT(Y/4)=Y/4
    STORE X-1 TO X
  ELSE
    STORE X-2 TO X
  ENDIF
ENDIF
RETURN


********EINDE PROGRAMMA*******
 